import { query } from '../sql/query'; // 确保路径是正确的

class SystemModel {
    //获取订单
    async getSystemConfig(tag: any) {
        return await query('SELECT * FROM system_config where tag = ?',[tag])
    }

}

module.exports = new SystemModel()